$kind: http-request
name: http://127.0.0.1:8000/reserved_tickets/create
url: http://127.0.0.1:8000/reserved_tickets/create
method: POST
body:
  type: json
  content: |-
    {
        "ticket_id": 1,
        "event_id" : 1,
        "quantity_reserved": 4,
        "expires": "2023-02-28 18:30:00"
    }
order: 2000
